using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MarketingCenter
{
    public enum PrizeTypeEnum
    {
        /// <summary>
        /// 站内
        /// </summary>
        [EnumField("站内")]
        Station = 1,
        /// <summary>
        /// 站外
        /// </summary>
        [EnumField("站外")]
        StationOut = 2
    }
}
